[Desktop Entry]
Comment=KLJetTool: so you can configure your LaserJet from your desk
Comment[ca]=Amb això podeu configurar una LaserJet des de l'escriptori
Comment[cs]=Nastavení tiskáren LaserJet
Comment[da]=LaserJet-indstilling
Comment[de]=Kontrollfeld für die Einrichtung von LaserJets
Comment[el]=KLJetTool: για ρύθμιση του Laserjet σας από την επιφ. εργασίας σας
Comment[eo]=Agordilo por HP-Laserjet-presiloj
Comment[es]=Configura su impresora LaserJet desde el escritorio
Comment[et]=HP Laserjet printeri konfigureerimine sinu töölaual
Comment[fi]=LaserJet tulostimen hallintaohjelma
Comment[fr]=Contrôle des imprimantes LaserJet
Comment[gl]=KLJetTool: para configura-la súa LaserJet dende o seu escritorio
Comment[he]=הדובעה ןחלושמ ךלש LaserJet-ה תספדמ תרוצת תעיבק :KLJetTool
Comment[hr]=Podesite LaserJet pisač sa svog računala
Comment[hu]=LaserJet-beállító alkalmazás
Comment[is]=kljettool:  Stjórnborð fyrir 'HP LaserJet'-prentara
Comment[it]=KLJetTool: così puoi configurare la LaserJet dalla tua scrivania
Comment[ja]=KLJetTool: LaserJetの設定ができます
Comment[ko]=KLJetTool: 레이저젯 프린터를 여러분의 일터에서 바로 설정할 수 있는 도구
Comment[lt]=KLJetTool: taigi galite konfiguruoti LaserJet iš savo vietos
Comment[lv]=KLJetRīks: jūs varat konfigurēt jūsu LaserJet no jūsu darbvirsmas
Comment[mk]=Конфигурирање на HP LaserJet
Comment[nl]=KLJetTool: stel uw LaserJet-printer in vanaf uw bureaublad
Comment[no]=LaserJet-konfigurasjon
Comment[no_NY]=Oppsett av LaserJet-skrivarar
Comment[oc]=Amb ac� podetz configurar ua LaserJet des de lo bur�u
Comment[pl]=Konfiguracja LasetJet
Comment[pt]=Comando de impressoras LaserJet
Comment[pt_BR]=Comando de impressoras LaserJet
Comment[ro]=Configurează imprimante compatibile HP-LaserJet
Comment[ru]=KLJetTool: служит для настройки LaserJet принтера с рабочего стола
Comment[sk]=KLJetTool:tu môžte nastaviť vašu LaserJet
Comment[sl]=Upravljanje laserskega tiskalnika izza mize
Comment[sr]=Alat za konfigurisanje LaserJeta
Comment[sv]=KLJetTool: för att du ska kunna ställa in din LaserJet från ditt skrivbord
Comment[ta]=KLJetTool: ¿£í¸û ¯í¸û §Á¨ºÂ¢Ä¢ÕóÐ §Äº÷¦ð¨¼ ÅÊÅ¨Áì¸Ä¡õ
Comment[tr]=KLJetTool: LaserJet'inizi masaüstünden yapılandırabilirsiniz
Comment[uk]=KLJetTool: настройка LaserJet з робочого столу
Comment[zh_CN.GB2312]=KLJetTool：从桌面上配置您的 LaserJet
Comment[zh_TW.Big5]=KLJetTool: 你可從你的桌面設定雷射印表機
BinaryPattern=ljettool;
Protocols=
Name=HP LaserJet Control Panel
Name[ca]=Plafó de control d'HP LaserJet
Name[cs]=Ovládací panel pro HP LaserJet
Name[da]=HP Laserjet indstillingspanel
Name[de]=KLaserJet
Name[el]=Πίνακας Ελέγχου HP LaserJet
Name[eo]=Agordilo por HP-Laserjet
Name[es]=Panel de Control HP LaserJet
Name[et]=HP LaserJet'i juhtpaneel
Name[fi]=HP Laserjet -asetukset
Name[fr]=Configuration des imprimantes HP LaserJet
Name[gl]=Panel de Control da HP LaserJet
Name[he]=HP LaserJet לש הרקבה חול
Name[hr]=HP LaserJet kontrolna ploča
Name[hu]=LaserJet-vezérlő
Name[is]='HP LaserJet'-stjórnborð
Name[it]=Pannello di controllo delle HP LaserJet
Name[ja]=HP LaserJetコントロールパネル
Name[ko]=HP 레이저젯 관리 패널
Name[lt]=HP LaserJet Valdymo Pultas
Name[lv]=HP LaserJet Vadības panelis
Name[mi]=Papa Whakahaere HP LaserJet
Name[mk]=HP LaserJet контролен панел
Name[nl]= HP LaserJet Configuratie
Name[no]=Kontrollpanel for HP LaserJet
Name[no_NY]=Kontrollpanel for HP LaserJet
Name[oc]=Plafon de control d'HP LaserJet
Name[pl]=Panel sterowania HP LaserJet
Name[pt]=Comando de LaserJets
Name[pt_BR]=Comando de LaserJets
Name[ro]=Configurare HP-LaserJet
Name[ru]=Управление принтером HP LaserJet
Name[sk]=Riadiaci panel pre HP LaserJet
Name[sl]=Nadzorna plošča HP LaserJet
Name[sr]=HP LaserJet konfiguracija
Name[sv]=Inställningsmodul för HP LaserJet
Name[ta]=HP §Äº÷¦³ð ¸ðÎôÀ¡ðÎô ÀÄ¸õ
Name[tr]=HP LaserJet Denetim Paneli
Name[uk]=Панель настройки HP LaserJet
Name[zh_CN.GB2312]=HP LaserJet 控制面板
Name[zh_TW.Big5]=HP LaserJet 控制板
MimeType=
DocPath=kljettool/index.html
Exec=kljettool  -caption "%c" %i %m
Icon=kljettool
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=true
